Que faire si ça affiche « la version bdp n'est plus prise en charge, la version doit être v1.5+ » quand je lis du contenu ?
Veuillez mettre à jour les fichiers bdp pour être compatible avec X-Sign Player v1.5.<br> 1. Pour le mode autonome, il suffit de renommer l'extension de nom de fichier de bdp à sbdp.<br> 2. Pour le mode gestion (Réseau), utilisez la fonction « Fichier/Importer le fichier de tâche bdp » sur X-Sign Designer 1.5 pour mettre à niveau les fichiers.
Besoin d'aide ?

Nous sommes là pour vous aider quand vous en avez besoin.

Contactez-nous

Vous avez des questions ou des suggestions à nous faire parvenir ? Nous serions ravis d'avoir de vos nouvelles.

Contactez-nous maintenant

Voir nos FAQ

Vous trouverez ici les réponses aux questions les plus fréquentes.

Visitez la FAQ

Téléchargements

Découvrez les derniers logiciels, applications, brochures, modes d'emploi et bien plus.

Rendez-vous sur Téléchargements